@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
  font-family: 'Android';
  src: url('./fontes/idroid.otf') format('opentype');
  font-weight: normal;
}
:root{
  --cor01: #67d397;
  --cor02: #52c184;
  --cor03: #1d9d57;
  --cor04: #166038;
  --cor05: #0f4426;
  --cor06: #043117;
  
  --fonte-padrao: Arial, Verdana, Helvetica, sans-serif;
  --fonte-destaque: 'Bebas Neue', cursive;
  --fonte-android: 'Android', cursive;

}
*{
  margin: 0px;
  padding: 0px;
}
body{
  background-color:rgb(237, 127, 127);
  font-family: var(--fonte-padrao);
  
}
a.externo::after{
  content: '\00A0\1F517';
}

header{
  background-image: linear-gradient(to bottom, var(--cor04), var(--cor05));
  text-align: center;
  padding-top: 40px;
  min-height: 150px;
}
header > p{
  color: white;
  font-size: 1.2em;
  text-align: center;
  max-width: 600px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 50px;
  margin: auto;
}
header  h1{
 font-weight: normal;
 color: var(--cor04);
 margin-bottom: 5px;
 font-size: 4em;
 color: white;
 font-family: var(--fonte-destaque);
 text-shadow: 5px 6px 0px rgba(0, 0, 0, 0.521);

}

nav{
  background-color: var(--cor06);
  text-align: center;
  padding: 10px;
  box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.363);

}
nav > a{
  color:white ;
  padding: 5px;
  font-size: 1.2rem;
  gap: 40px;
  font-weight: bolder;
  text-decoration: none;
}
nav > a:hover{
  background-color: var(--cor03);
  color: var(--cor06);
  border-radius: 5px;
  transition-duration: 0.5s;
}
main{
  min-width: 280px;
  max-width: 1200px;
  margin: auto;
  background-color: white;
  margin-bottom: 30px;
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.418);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
main h1{
font-weight: normal;
color: var(--cor05); 
font-family: var(--fonte-android);
}
main h2{
  font-weight: normal;
  font-family: var(--fonte-android);
  color: var(--cor04);
  font-size: 1.3em;
  background-image: linear-gradient(to right, var(--cor01), transparent);
  text-indent: 8px;
}
main p{
  margin: 15px 0px;
  text-align: justify;
  text-indent: 30px;
  font-size: 1.1em;
  line-height: 1.5em;
}
main img{
  width: 100%;
}
main img.pequena{
  max-width: 350px;
  display: block;
  margin: auto;
}
main strong{
  font-weight: bold;
  text-decoration: none;
}
main a{
  text-decoration: none;
  font-weight: bold;
  color: var(--cor06);
  border-radius: 5px;
  background-color: var(--cor04);
  padding: 2px 6px;
}
main a:hover{
  text-decoration: underline;
  color: white;
}
div.video{
  background-color: var(--cor05);
  margin: 0px -20px 30px -20px;
  padding: 20px;
  padding-bottom: 59%;
  position: relative;
}
div.video > iframe{
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
}
aside >ul{
  list-style-position: inside;
  columns: 2;
  list-style-type: '\2714\00A0\00A0';
   columns: 2;
}
aside > h3{
  background-color: var(--cor04);
  color: white;
  padding: 10px;
  margin: -10px -10px 0px -10px;
  border-radius: 10px 10px 0px 0px; 
}
 aside{
  background-color: var(--cor01);
  padding: 10px;
  border-radius: 10px;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.281);
 
}
aside a{
  text-decoration: none;
  color: var(--cor06);
  background-color: #166038;
  padding: 2px 6px;
  border-radius: 5px;
}
aside a:hover{
  text-decoration: underline;
  color: white;
}
footer{
  background-color: var(--cor06);
  color: white;
  height: 30px;
  text-align: center;
  font-size: 0.9em;
  padding: 5px;
}
footer p{
 margin-top: 8px;
}